#include <bits/stdc++.h>
#include "vision.h"
using namespace std;

vector<int> getVisionPattern1d() {
    return {1, 2, 1};
}

int getMove1d(vector<int> v) {
    int mij = v[v.size() / 2 + 1];
    switch(mij) {
        case 1: return 0;
        case 2: return 0;
    }
}
